Public Class FrmAbout
    Private Sub FrmAbout_Load(sender As Object, e As EventArgs) Handles MyBase.Load
        CmdEnde.Text = "F&enster schließen"
        LblSpiel.Text = "Finde 25      Version: 1.0.0.0"
        LblInfo.Text = "Klaus Pawlik" & vbCrLf & "www.klauspawlik.de"
        Me.Text = "Allgemeines"
    End Sub

    Private Sub CmdEnde_Click(sender As Object, e As EventArgs) Handles CmdEnde.Click
        Me.Close()
    End Sub
End Class